input.__styled {
	display: none;
}
/*
.select {
 	height: 25px;
	overflow: hidden;
	border: 1px solid #CCC;
	display: inline-block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
	background-color: whiteSmoke;
	background-image: url('https://cp.ravpages.co.il/xsites_dev/images/dk_arrows.png?rxc=1532355884') 5px center no-repeat; 
	background: url('https://cp.ravpages.co.il/xsites_dev/images/dk_arrows.png?rxc=1532355884') 5px center no-repeat, -moz-linear-gradient(top, white, whiteSmoke); 
	background: url('https://cp.ravpages.co.il/xsites_dev/images/dk_arrows.png?rxc=1532355884') 5px center no-repeat, -webkit-gradient(linear, 0 0, 0 100%, from(white), to(whiteSmoke)); 
	background: url('https://cp.ravpages.co.il/xsites_dev/images/dk_arrows.png?rxc=1532355884') 5px center no-repeat, -webkit-linear-gradient(top, white, whiteSmoke); 
	background: url('https://cp.ravpages.co.il/xsites_dev/images/dk_arrows.png?rxc=1532355884') 5px center no-repeat, -o-linear-gradient(top, white, whiteSmoke);
	background: url('https://cp.ravpages.co.il/xsites_dev/images/dk_arrows.png?rxc=1532355884') 5px center no-repeat, linear-gradient(to bottom, white, whiteSmoke); 
}


.select>select {
	 background: transparent;
    border: 0;
    border-radius: 0;
    min-width: 50px;
    height: 25px;
    -webkit-appearance: none;
    font-family: arial;
    color: #333;
	  text-shadow: white 1px 1px 0;
}

 
.select:hover {
	box-shadow: 0 0 5px #40B5E2;
	-moz-box-shadow: 0 0 5px #40b5e2;
	-webkit-box-shadow: 0 0 5px #40B5E2;
	border-color: #40B5E2;
}
    
.select.inactive { 
	background: none;
	border-color: rgba(0, 0, 0, 0);
	
} 

.select.inactive>select {
	display: none;
	
} */

.select {
	padding: 2px;
	position: relative;
	display: inline-block;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.select>select {
	background-color: white;
	border: none;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.select>.arrow {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: white;
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	font-family: arial;
	padding-right: 5px;
	padding-top: 2px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	background: -webkit-gradient(linear, left top, left bottom, from(white),
		to(whiteSmoke) );
	background: -moz-linear-gradient(top, white, whiteSmoke);
	background: -o-linear-gradient(top, white, whiteSmoke);
	background-color: whiteSmoke;
	border: 1px solid #CCC;
	color: #333;
	text-shadow: white 1px 1px 0;
	z-index: 10;
}

.select:hover>.arrow {
	box-shadow: 0 0 5px #40B5E2;
	-moz-box-shadow: 0 0 5px #40b5e2;
	-webkit-box-shadow: 0 0 5px #40B5E2;
	border-color: #40B5E2;
}

.select>.arrow>.img {
	top: -1px;
	position: absolute;
	z-index: 10;
	pointer-events: none;
	width: 100%;
	height: 100%;
	background-image:
		url('https://cp.ravpages.co.il/xsites_dev/images/dk_arrows.png?rxc=1532355884');
	background-repeat: no-repeat;
	background-position: 10px center;
}

.select.inactive>.arrow {
	background: none;
	border-color: rgba(0, 0, 0, 0);
}

.select.inactive>.arrow>.img {
	display: none;
}

.select.inactive>select {
	visibility: hidden;
}

 

/* checkbox */
.checkbox {
	cursor: pointer;
	background:
		url('https://cp.ravpages.co.il/xsites_dev/images/checkbox.png?rxc=1532355884')
		no-repeat;;
	background-position: 0px 0px;
	padding: 20px;
}

.checkbox:hover {
	background-position: 0px -25px;
}

.checkbox.readonly:hover {
	background-position: 0px -0px;
}

.checkbox.checked {
	background-position: 0px -50px;
}

.checkbox.checked:hover {
	background-position: 0px -75px;
}

.checkbox.checked.readonly:hover {
	background-position: 0px -50px;
}

/* radio button*/
.radio {
	cursor: pointer;
	/*background: url('https://cp.ravpages.co.il/xsites_dev/images/radio.png?rxc=1532355884') no-repeat;*/
	background: url('https://cp.ravpages.co.il/xsites/images/radio2.png?rxc=1532355884')
		no-repeat;
	background-position: 0px 0px;
}

.radiolabel {
	font-family: arial, sans-serif;
}

.radio:hover {
	background-position: 0px -25px;
}

.radio.readonly:hover {
	background-position: 0px 0px;
}

.radio.checked {
	background-position: 0px -50px;
}

.radio.checked:hover {
	background-position: 0px -75px;
}

.radio.checked.readonly:hover {
	background-position: 0px -50px;
}

.checkbox.readonly,.radio.readonly {
	opacity: 0.5;
	cursor: default;
}

.checkbox.inactive,.checkbox.inactive:hover {
	background: none;
	cursor: default;
}

.checkbox.checked.inactive,.checkbox.checked.inactive:hover {
	background:
		url('https://simagescdn2.ravpages.co.il/xsites/images/newpopuptheme/noboxes.png?rxc=1532355884')
		no-repeat;
	background-position: 0px -50px;
	cursor: default;
}

.radio.inactive,.radio.inactive:hover {
	background: none;
	cursor: default;
}

.radio.checked.inactive,.radio.checked.inactive:hover {
	background: url('https://cp.ravpages.co.il/xsites_dev/images/radio.png?rxc=1532355884')
		no-repeat;
	background-position: 0px -50px;
	cursor: default;
	opacity: 0.3;
}

.checkbox,.radio {
	width: 19px;
	height: 19px;
	padding: 0 0px 0 0;
	/*background: url('https://imagescdn2.ravpages.co.il/xsites/css/checkbox.png?rxc=1532355884') no-repeat;*/
	display: block;
	clear: right;
	float: right;
}

/* textarea */
.inner_bodyarea_multyelements .name_xform_formelement .textareaCounter{
   text-align: left;
}

